package com.stm.asset.page;

import android.os.Bundle;
import android.view.View;

import androidx.annotation.Nullable;

import com.stm.asset.R;
import com.stm.asset.base.BaseActivity;

/**
 * 类名称：TaskInfoActivity
 * 类描述：盘点任务详情页面
 * 创建人：story
 * 创建时间：2021-12-08 10:23
 */
public class TaskInfoActivity extends BaseActivity implements View.OnClickListener {

    private String taskId;

    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_task_info);
        initView();
    }

    private void initView() {
        initTitle();
        findViewById(R.id.common_title_back_layout).setOnClickListener(this);

        taskId = getIntent().getStringExtra("taskId");
    }

    @Override
    public void onClick(View view) {
        switch (view.getId()) {
            case R.id.common_title_back_layout:
                finish();
                break;
        }
    }
}
